Subject: Re: What a nice surprise!
From: "Mike" <[email-masked]>
To: "Delo, Amy" <[email-masked]>
Date: Fri, 20 Mar 2009 18:04:04 -0400

Amy,
    Great to hear from you!  Your family is beautiful and you look amazing.  I am glad your sister forwarded my message to you.  I have actually been trying to track friends for some time.  I found your sisters profile through someone else and friended her.  I have been looking mostly through facebook but it doesn't seem like a lot of "our group" (or maybe age), use facebook.  I think it is actually pretty cool.  I have friends that I haven't seen since junior high that friended me.  You just have to be careful...it can get a little addicting and time consuming.  So if you dare come over to the dark side, you have been warned! :)  
    Do you ever have contact with any of the "gang".  I have tried to find Jim, Sheri, Blake, and others but have been unsuccessful.  I have thought of trying to track them down through their parents but I guess I just haven't got around to getting that committed.
    Anyway, I am doing well.  I am working as an Operations Manager at a (my wife's family-owned) mail order company.  I have been there about 9 years this August.  It will be 20 years this April I have been married.  I married Celeste Fata.  I have 2 daughters, Christina - 17 (senior) and Marisa - 14 (Freshman).  They are both on homecoming court this Spring at New Covenant Christian School so I am the proud papa of that.  They both play varsity soccer (of course - I make them) and I am the school coach (just my 2nd year of that).  We live on the west side of Lansing.  We are actually in the process of buying a new home in Grand Ledge.  We are still working out the finance stuff on the new home and looking to rent or lease to own our current home.  So it has been pretty crazy lately.  Of course with teenagers, it is always busy and sometimes challenging to say the least.
I could only find one picture from last Spring of my oldest daughter and myself taken at the Junior-Senior banquet.  I don't feel I have aged as gracefully as you have.  Maybe would could meet for coffee or something if that would be cool.  Keep in touch.  
Sincerely,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Delo, Amy 
  To: [email-masked]' 
  Sent: Friday, March 20, 2009 2:06 PM
  Subject: What a nice surprise!

  Hi Mike,

  My sister said you connected on Facebook. That is so cool! I seriously need to get with the program. I'm sure I am missing out on all sorts of connections. How are you and what are you up to these days? Are you still in the area?

  I live in Eagle, am married, have two kids (a 13 year old girl and a 14 year old boy), and have been working at Farm Bureau for 20 years this August. Did I just say that? 20? Man, I still feel like a kid!

  Anxious to hear how you are. I'm including a picture, so you can see how gracefully I'm aging J

  Best regards,

  Amy

   

  Amy Delo 
  Manager, Marketing Resources 
  Farm Bureau Insurance 
  7373 W. Saginaw Hwy. 
  Lansing, MI  48917 

  Phone: (517) 323-7000 ext. 2743 
  Fax:    (517) 391-5080